body#sgpggb {
    background-attachment: fixed;
    background-color: #EDF2F2;
    background-image: url("test/bg_ostern.png");
    background-position: left top;
    background-repeat: repeat-x;
    background-size: cover;
    color: #323D4F;
    /*font-size: 11px;*/
}

.bg-primary {
    background-color: #1d731f !important;
}

.navbar-nav > li:nth-child(even) > a {
    color: #edf39c !important;
}

.navbar-nav > li:nth-child(odd) > a {
    color: #ecacef !important;
}